import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { LayoutOtherMonitorComponent } from './layout-other-monitor.component';

describe('LayoutOtherMonitorComponent', () => {
  let component: LayoutOtherMonitorComponent;
  let fixture: ComponentFixture<LayoutOtherMonitorComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ LayoutOtherMonitorComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(LayoutOtherMonitorComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
